﻿.trconferenze
{
    display:none;
    }
.trheaderprint
{
    display:none;
    }
.trheader
{
    height:85px;
    }
.barratelevideo
{
    background-color:#585858;
    }
.pulsanteStampa
{
background-color:White;    
padding-top:20px;    
}
.serieanno
{
	font-family: Verdana,Helvetica;
	color: black;
	font-size: 10px;
	font-weight: bold;
	text-align:right;
    text-transform:uppercase;
    padding-right:5px;    
    }


.paginaerrore:link
{
	font-family:   Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration:none;
    color:Black;
    padding-left:3px;
    padding-right:3px;
}
.paginaerrore:visited
{
	font-family:   Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration:none;
    color:Black;
    padding-left:3px;
    padding-right:3px;
}
.paginaerrore:hover
{
	font-family:   Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration:none;
    color:Gray;
    padding-left:3px;
    padding-right:3px;
}




h1#titpagina2 {
	margin: 0;
	padding: 5px 0 5px 1.5em;
    font:  bold 16px 'Lucida Grande' , Verdana, Arial, Helvetica, sans-serif;
	background: url(../images/icon6.gif) #85b4c4 no-repeat 0.5em 0.6em;
	color: #000;
	text-align:left;
	font-variant:small-caps;
}


a.linkpdfsfogliabile {text-transform: uppercase;font-size:12px;color: #585858; font-weight: bold; text-decoration: none; }
a.linkpdfsfogliabile:link {text-transform: uppercase;font-size:12px;color: #585858; text-decoration: none;}
a.linkpdfsfogliabile:visited {text-transform: uppercase;font-size:12px;color: #585858; text-decoration: none;}
a.linkpdfsfogliabile:focus {text-transform: uppercase;font-size:12px;color: #800001; text-decoration: underline;}
a.linkpdfsfogliabile:hover {text-transform: uppercase;font-size:12px;color: #800001; text-decoration: underline;}
a.linkpdfsfogliabile:active {text-transform: uppercase;font-size:12px;color: #585858; text-decoration: none;}


a.linkrassegna {text-transform: uppercase;font-size:12px;color: #585858; font-weight: bold; text-decoration: none; }
a.linkrassegna:link {text-transform: uppercase;font-size:12px;color: #585858; text-decoration: none;}
a.linkrassegna:visited {text-transform: uppercase;font-size:12px;color: #585858; text-decoration: none;}
a.linkrassegna:focus {text-transform: uppercase;font-size:12px;color: #800001; text-decoration: underline;}
a.linkrassegna:hover {text-transform: uppercase;font-size:12px;color: #800001; text-decoration: underline;}
a.linkrassegna:active {text-transform: uppercase;font-size:12px;color: #585858; text-decoration: none;}


/* Tabelle dati: tabella grigia  e tabella celeste. In realtà sono oggi entrambe sul grigio*/

.tblgrigia, .tblceleste {
	width: 100%;
	border-collapse: collapse;}

#trprimagrigia {
		background-color: #E6E6E6;
        color: #000;
		}
						 
#trprimaceleste {background-color: #E6E6E6;
                 color: #000;}

.trgrigioscuro {background-color: #F2F2F2;
             color: #000;}
						 
.trgrigiochiaro {background-color: #F8F8F8;
             color: #000;}
						 
.trcelestescuro {background-color: #F2F2F2;
							  color: #000;}
						 
.trcelestechiaro {background-color: #F8F8F8;
				  color: #000;}
.tdmarrone
{
    background-position: 0.5em 0.6em;
    margin: 0;
    padding: 5px 0 5px 1.5em;
    font:  bold 14px 'Lucida Grande' , Verdana, Arial, Helvetica, sans-serif;
    background: url(../images/icon5.png) #cbd8de no-repeat 0.5em 0.6em;
    color: #04043e;
    text-align: left;
	font-variant:small-caps;
    
}
								
.tblgrigia th {border-top: 1px solid #FFF;}			
				
.tblgrigia td {border-top: 1px solid #FFF;}	

#trprimagrigia th {border-top: 1px solid #FFF;}							
								
.tblceleste td {border-top: 1px solid #FFF;}

.tblceleste th {border-top: 1px solid #FFF;}

#trprimaceleste th {border-top: 1px solid #FFF;}

.trrigaceleste {background-color: #E6E6E6; color: #000;} /* riga generica interna anche ad altre tabelle */

.tddaticoda {text-align: left;  padding: 0;} /* serve per dare lo spessore alla riga di coda che non contiene testo */
						 
.dvdaticoda {font-size: 5px; width: 100%;} /* serve per dare lo spessore alla riga di coda che non contiene testo */ 



#dvTestataDx a,
#dvcoda a, 
.tblgrigia a  {color: #353535; font-weight: bold; text-decoration: none;}
#dvTestataDx  a:link, 
#dvcoda a:link,
.tblgrigia a:link {color: #353535;  text-decoration: none;}
#dvTestataDx  a:visited, 
#dvcoda a:visited,  
.tblgrigia a:visited  {color: #353535;  text-decoration: none;}
#dvTestataDx  a:hover,
#dvcoda a:hover,
.tblgrigia a:hover {color: #800001; text-decoration: underline;}
#dvTestataDx  a:focus,
#dvcoda a:focus,
.tblgrigia a:focus {color: #800001; text-decoration: underline;}
#dvTestataDx  a:active,
#dvcoda a:active,
.tblgrigia a:active {color: #353535;  text-decoration: none;}


/* Celle */

.tdgiustificato {text-align: justify; padding: .3em;font-size:12px;
                 	vertical-align: top;
	
	font-family: "Lucida Grande", Verdana,  Arial, Helvetica, sans-serif;
}
				 
.tdasinistra
{
    text-align: left;
    padding: .3em;
    font-size: 12px;
    text-transform: uppercase;
	vertical-align: top;
	font-family: "Lucida Grande", Verdana,  Arial, Helvetica, sans-serif;

}

.tdfonte { text-align: left; padding: .3em; width: 20%;}
				 
.tdadestra {text-align: right; padding: .3em;}
				 
.tdcentrato {text-align: center; padding: .3em;}
	 													
.tdlink {text-align: right; vertical-align: bottom; padding: .3em;} /* posizionamento della immagine a tre caratteri */ 
														
.thlink {padding: .3em;} /* per la intestazione della colonna dei link */




.btnmostra
{
border:#353535 1px solid;
background:#fff;
text-align:center;
    
}
.titoloselezione
{
font-family:Lucida Grande, Verdana, Arial, Helvetica, sans-serif ;
font-size:24px;
color:#064499; 
font-weight:bold;   
}
.testoselezione
{
font-family:Lucida Grande, Verdana, Arial, Helvetica, sans-serif ;
font-size:12px;
color:#000000; 
font-weight:bold;   
}
.imgarretrati
{
width:100px;    
}
.attendereDIV
{
    position: Absolute;
    background-color: White;
    height: 600px;
    width: 720px;
    text-align: center;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
    
}

.linkschedaprogramma:visited,
.linkschedaprogramma:link
{
	font-family:Verdana;
	color:Black;
	font-weight:bold;
	text-decoration:none;
}
.linkschedaprogramma:hover
{
	font-family:Verdana;
	color:Black;
	font-weight:bold;
	text-decoration:underline;
}
.meseconferenze
{
	font-family:Verdana;
	color:Black;
	font-weight:bold;
	font-size:14px;
	padding-bottom:5px;
	padding-top:5px;
	
}
.navigatconferenze:visited,
.navigatconferenze:link
{
	font-family:Verdana;
	color:Black;
	font-weight:bold;
	text-decoration:none;
}
.navigatconferenze:hover
{
	font-family:Verdana;
	color:Gray;
	font-weight:bold;
	text-decoration:none;
}

.bollselezione
{
    list-style-type: disc;
    color: #000080;
}
.selezionerassegna:visited, .selezionerassegna:link
{
    font-family:  Arial, Helvetica, sans-serif;
    color: #9a0626;
    text-decoration: none;
    font-style: oblique;
    font-weight: bold;
    
}
.selezionerassegna:hover
{
	font-family:Arial, Helvetica, sans-serif;
	color:#9a0626;
	text-decoration:underline;
    font-style: oblique;
    font-weight: bold;
}

.titolosedi
{
	font-family:Verdana;
	color:Black;
	font-weight:bold;
}

.rcdataaggiornameto
{
	font-family:Verdana;
	color:Black;
	font-weight:bold;
	text-align:right;
	font-size:10px;
}
.linksedi:visited,
.linksedi:link
{
	font-family:Verdana;
	text-decoration:none;
	color:Black;
	font-weight:bold;
}
.linksedi:hover
{
	font-family:Verdana;
	text-decoration:none;
	color:Gray;
	font-weight:bold;
}
.tdnomesede
{
	cursor: pointer;
	font-family: Verdana;
	text-transform:uppercase;
}

.linkconferenza:visited,
.linkconferenza:link
{
	text-decoration:none;
	color:Black;	
}
.linkconferenza:hover
{
	text-decoration:underline;	
	color:Black;	
}
.tdconferenzesel
{
	border: thin solid #FF0000;
	font-family: Verdana;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.tdconferenze
{
	font-family:Verdana;
	font-weight:normal;
	font-size:14px;
	text-align:center;
	
}
#registrazione
{
width:710px;
visibility:hidden;
}
.tdheader
{
background-color:black;
}
.stheaderlogorai
{
padding-left:20px;
width:302px;
height:64px;
border-width:0;	
}
.sttestasx
{
	width:400px;height:84px;
}
.sttabellaprincipale
{
	border-width: 0px;
	width: 1200px;
	background-repeat: repeat-x;
	background-image: url(img/sfumatura.png);
	background-color: #679BD4;
	border-spacing: 0px;
	
}
.stbloccoheader
{
	background-color:#585858;
	
}
.stfooterdx
{
background-color:#424242;
}
.stfoottercentro
{
background-color:#424242;
text-align:center;	
}
.stlogoraifooter
{
width:76px;
height:84px;
}
.strigafooter
{
background-color:#424242;	
}
.stbloccocorpo
{
width:710px;
padding-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
margin-left: 1px;
}
.stblocchisx
{
width:250px;	
}
.tornaindietro:visited,
.tornaindietro:link
{
	color: #000000;
	text-decoration: none;
}
.tornaindietro:hover
{
	color: Gray;
	text-decoration: none;	
}
.labelfullscreen
{
	font-family:Verdana;
	font-weight:normal;
	font-size:10px;
	text-align:left ;
	color:Gray;
	cursor:pointer;
	display:none;
}
.divApprofondomenti
{
	color:Black;
	font-family:Verdana;
	font-weight:normal;
	font-size:12px;
	text-align:left ;
	vertical-align:top;

}
.bloccogalleria
{
	width:255px;
	vertical-align:bottom;
}
#videoDVI
{
	position:absolute;
	z-index:1;
	width:320px;
	height:240px;
	left:100px;
	top:100px;
	
	
}

.plugvideo
{
	position:absolute;
	z-index:1;
	width:320px;
	height:240px;
	left:0px;
	
}

.divschedaprogramma
{
	width:709px;
	border: thin solid Black;
	margin-left:0px;
	margin-right:0px;
	padding-right:0px;
	padding-left:0px;
}
.imgSfogliabile
{
    background-position: center center;
    width: 290px;
    
    cursor: pointer;
    padding-right: 5px;
    background-image: url('/imageus/multimedialeimgdefault.png');
    background-repeat: no-repeat;
}

.imgVideo
{
    background-position: center center;
    width: 340px;
    height: 255px;
    cursor: pointer;
    padding-right: 5px;
    background-image: url('/imageus/multimedialeimgdefault.png');
    background-repeat: no-repeat;
}

.imgNews
{
	width: 170px;
	height: 128px;
	cursor: pointer;
}
.divimgNews2
{
    width: 170px;
    height: 128px;
    cursor: pointer;
    text-align: center;
    background-color: Black;
	line-height:128px;
	vertical-align:middle;
    
}

.imgNews2
{
	vertical-align:middle;
	width: 170px;

	cursor: pointer;
}

#dmarquee{
	position:absolute;
	height:20px;
	width: 1050px;
	

}
#dmarquei {
	position:relative;
	overflow:hidden;
	height:20px;
	width: 1050px;
	
}
.titolosharedtc
{
	font-family:Verdana;
	font-weight:bold;
	font-size:14px;
	
	padding-top: 10px;
	text-align:center;
	
}
.titoloshare
{
	font-family:Verdana;
	font-weight:bold;
	font-size:14px;
	padding-bottom: 10px;
	padding-top: 5px;
	
}
.camporegistrazione
{
	width:200px;
	
}
.camporegistrazione2
{
	
}
.camporegistrazione3
{
	width:600px;
	
}

.rcdescrizioneprogramma
{
	color:Black;
	font-family:Verdana;
	font-weight:normal;
	font-size:12px;
	text-align:justify ;
	vertical-align:top;
}
.rcimmaginelogous
{
	width:200px;
}
.rcimmagineprogramma
{
	width:200px;
	height:120px;
}
.rcsottotitoloprogramma
{
	color:Black;
	font-family:Verdana;
	font-weight:normal;
	font-size:12px;
	text-align:left ;
	vertical-align:top;
}

.rctitoloprogramma
{
	color:Black;
	font-family:Verdana;
	font-weight:bold ;
	font-size:14px;
	text-align:left ;
}

.rcrigapalinsesto:visited,
.rcrigapalinsesto:link
{
	text-align:right;
	color:Red;
}
.rcrigapalinsesto:hover
{
	text-align:right;
	color:Red;
	text-decoration:underline;
}

.rcrigapalinsesto
{
	text-align:right;
	color:Red;
}
.tdclassvisione
{
	width:120px;
	height:70px;
	vertical-align:top;
}

.rccanaliimg
{
	border:0px;
	background-color:White;
}
.rctabella
{
	
	width:710px;
	margin-left:0px;
	margin-right:0px;
	padding-right:0px;
	padding-left:0px;

}
.rcdescrizione
{
	color:Black;
	font-family:Verdana;
	font-weight:normal;
	font-size:12px;
	text-align:left ;
	background-color:#e7e3e3;
}
.rcevento
{
	vertical-align:top;
	color:Black;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	text-align:left ;
	background-color:#e7e3e3;
	padding-left:5px;
	
}

.rcora
{
	vertical-align:top;
	color:Black ;
	font-family:Verdana  ;
	font-weight:bold;
	font-size:12px;
	text-align:left ;
	background-color:#e7e3e3;
	width:40px;
	text-align:center;
	
}
.rcpalinsesto
{
	color:White;
	font-family:Arial Black ;
	font-weight:bold;
	font-size:14px;
	text-align:left ;
	background-color:Black;
	width:700px;
}
.rctabellaprincipale
{
	text-align:left;
	width:710px;
	margin-left:0px;
	margin-right:1px;
	padding-right:0px;
	padding-left:0px;
}

.rclogocanale
{
	width:120px;
	height:60px;
		
}

.rctitolo
{
	color:Gray;
	font-family:Arial Black ;
	font-weight:bold;
	font-size:18px;
	text-align:center;
}
.imgstrilli
{
	width:250px;	
	height:145px;
	border:0;
	padding-bottom: 10px;
	padding-right:5px;
}
.navigatorestrilli
{
	text-align:center;	
	background-color:White;
	font-family:Verdana;
	visibility:hidden;
	margin-top:2px;
}
.navigatore
{
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	text-indent: 0px;
}
.linknavigatore:visited,
.linknavigatore:link
{
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.linknavigatore:hover
{
	font-family: Verdana, Helvetica, sans-serif;
	color: Gray;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	
}

.avanzataRicerca
{
	text-align: right;
	font-family: Verdana;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size:12px;
}
.imglente
{
	margin-top:5px;
	width:27px;
	height:27px;
	
}
.divricerca
{
	cursor:pointer;
	z-index:1;
	width:360px;
	height:23px;
	margin-right: 0px;
	margin-bottom:0px;
	margin-top:0px;
}
.divricercalente
{
	cursor:pointer;
	z-index:10;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom:0px;
	margin-top:0px;
}
.inputRicerca
{
	border-width: 0px;
	border-style: hidden;
	width: 270px;
	height: 15px;
	font-size: 14px;
	margin-bottom:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 14px;
	z-index:2;
}

.linkfooter:link {
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.linkfooter:visited {
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.linkfooter:hover {
	color: Gray;
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}

.dettaglios
{
	width: 640px;
	font-size: 20px;
	font-family: Verdana,Helvetica;
	font-weight:bold;
	color: #808080;
	font-variant:small-caps;
	margin-left: 20px;
	margin-right: 20px;
	text-align:center;
	padding:15px;
	
}
.testolinksitirai
{
	width: 640px;
	margin-left: 20px;
	margin-right: 20px;
text-align:justify	
}
.linksitirai:link
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Black;
    font-weight:bold;
}
.linksitirai:visited
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Black;
    font-weight:bold;
}
.linksitirai:hover
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Gray;
    font-weight:bold;
}
.dettagliom
{
	width: 670px;
	font-size: 12px;
	font-family: Verdana,Helvetica;
	color: Black;
	margin-left: 20px;
	margin-right: 20px;
	
}

.titolomappa
{
	font-size: 14px;
	font-family:Verdana,Helvetica;
    color:#808080;
	font-variant: small-caps;
	font-weight:bold;
}

.tabellamappa
{
	width: 710px;
	font-size: 12px;
	font-family: Verdana,Helvetica;
	color: Black;
	font-variant: small-caps;
	margin-left: 1px;
	padding-right: 1px;
}
.colonnamappa1
{
	background-color:#e2e2e2;
}

.colonnamappa2
{
	background-color:#ffd2ff;
}


.linkmappa:link
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Black;
	font-variant: small-caps;
}
.linkmappa:visited
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Black;
	font-variant: small-caps;
}
.linkmappa:hover
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Gray;
	font-variant: small-caps;
}

.tdheader
{
	cursor:pointer;
	vertical-align:bottom;
	height:220px;
	width: 400px;
	
}

.boxtrasparenteheader
{
	
	background-color: #000000;
	width: 400px;
	height: 25px;
	padding: 0px;
	font-size: 14px;
	font-family: Verdana,Helvetica;
	text-transform: capitalize;
	color:White;
	filter: alpha(opacity=70);
	opacity:0.7;
	text-align:center;
	vertical-align:middle;
	
}


.tabellacorrelate{
width:710px;

}
.testatacorrelate2
{
	font-size: 14px;
	font-variant: small-caps;
	font-family: Verdana,Helvetica;
	font-weight: normal;
	display:none;
}
.testatacorrelate
{
	font-size: 14px;
	font-variant: small-caps;
	font-family: Verdana,Helvetica;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000080;
}
.linkcorrellate
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Black;
	font-variant: small-caps;
	padding-right:5px;
	

}

.linkcorrellate:link
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Black;
	font-variant: small-caps;
	padding-right:5px;
	

}
.linkcorrellate:visited
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Black;
	font-variant: small-caps;
	padding-right:5px;
	
}
.linkcorrellate:hover
{
	font-size: 12px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Gray;
	font-variant: small-caps;
	padding-right:5px;
	
}

.pulsanteIndietro
{
	font-family: Verdana,Helvetica;
	color: black;
	font-size: 10px;
	font-weight: bold;
	text-align:right;
	cursor:pointer;
	background-color:White;
}

.titoloRicerca
{
	font-family: Verdana,Helvetica;
	color: Gray;
	font-size: 20px;
	font-weight: bold;
	text-align:center;
}
.testoRicerca {
	font-family: Verdana,Helvetica;
    color:Gray;
    font-size:14px;
}
.tabellaricerca
{
width:710px;

}
.testataRicerca
{
	font-family: Verdana,Helvetica;
	color: Black;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	background-color: #C0C0C0;
	text-align:center;
	
}
.risultatodispariRicerca
{
	font-family: Verdana,Helvetica;
	color: Black;
	font-size: 12px;
	background-color:  #c4e1ff;
	text-align:left;
}
.risultatopariRicerca
{
	font-family: Verdana,Helvetica;
	color: Black;
	font-size: 12px;
	text-align:left;
	background-color:  #eaf8fb;
}

.linktelevideo:link
{
	font-size:14px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:White;
}
.linktelevideo:visited
{
	font-size:14px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:White;
}
.linktelevideo:hover
{
	font-size:14px;
	font-family:Verdana,Helvetica;
    text-decoration:none;
    color:Yellow;
}


 .tabc { font-weight:bold; font-size:12px; text-align:center; font-family:Verdana,Helvetica;color:navy;}
 .tabt { font-weight:bold; font-size:18px; font-family:Verdana,Helvetica;TEXT-ALIGN: center;}
 .tabb { font-weight:bold; font-size:14px; font-family:Verdana,Helvetica;}

.bloccosx {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	margin-top:8px;
	
}
.bloccotemp {
	
}


.bloccotempsx {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
	margin-top:8px;
	padding-bottom: 10px;
	text-transform: uppercase;
		
}

.linkbloccosx:link
{
    text-decoration:none;
    color:Black;
}
.linkbloccosx:visited
{
    text-decoration:none;
    color:Black;
}
.linkbloccosx:hover
{
    text-decoration:none;
    color:Gray;
}

.linkstrillo:link
{
    text-decoration:none;
    color:Black;
    padding-left:3px;
    padding-right:3px;
}
.linkstrillo:visited
{
    text-decoration:none;
    color:Black;
    padding-left:3px;
    padding-right:3px;
}
.linkstrillo:hover
{
    text-decoration:none;
    color:Gray;
    padding-left:3px;
    padding-right:3px;
}


.Stile1 {
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
}
a:link{
color:navy;
text-decoration:underline;

}
a:visited{
color:navy;
text-decoration:underline;
}
a:hover{
text-decoration:none;
color:navy;
}
ul.sanremo
{
	list-style-type:none;
	
	
}
.inputsanremo
{
	border-width: thin;
	border-color: #FFFFFF #FFFFFF #000000 #FFFFFF;
	border-style: solid;
        font-family: Times New Roman, Verdana, Arial;
        font-weight:bold;
        font-size:10pt;
}
.inputsanremoch
{
	border-width: thin;
	border-color: #FFFFFF #FFFFFF #FFFFFF #FFFFFF;
	border-style: solid;
        font-family: Times New Roman, Verdana, Arial;
        font-weight:bold;
        font-size:10pt;
        width:25px;
}

.sanremo:link
{
	color: black;
	font-family: Century Gothic, Verdana, Verdana,Helvetica, sans-serif;
	text-decoration: none;
	letter-spacing: 4px;
	font-size: 24px;
	font-weight: bold;
	
}
.sanremo:visited{
	color:black;
	font-family: Century Gothic, Verdana, Verdana,Helvetica, sans-serif;
	text-decoration: none;
	letter-spacing: 4px;
	font-size: 24px;
	font-weight: bold;
}
.sanremo:hover
{
	color: #a3835c;
	font-family: Century Gothic, Verdana, Verdana,Helvetica, sans-serif;
	text-decoration: none;
	letter-spacing: 4px;
	font-size: 24px;
	font-weight: bold;
}

.Stile2 {
	font-family:  Verdana, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	font-size: 18px;
	background-color: #FFFFFF;
}
.Stile3 {
	font-family:  Verdana, Helvetica, sans-serif;
	color: #666666;
	font-size: 14px;
	
}
.Stile5 {
	font-family:   Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
}
.Stile6 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.Stile7 {
	font-family:   Verdana, Helvetica, sans-serif;
	font-size: 12px;
}
.Content {
	width:710px;
	margin-top:2px;
	margin-right:1px;
	padding-left:0px;
	padding-right: 1px;
	background-color:#eeeaeb;
	
}

.footcanali {
	font-weight: normal;
	text-decoration:none;
	font-family:   Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: small-caps;
}

.corpopagina {
	background-color:#eeeaeb;
	padding: 0px;
	font-family:Arial;
}

body{
margin:0px;
}
